body {
	line-height:28px;
	font-size: 24px;
	/*background: #f6f6f6;*/
	background: url(../images/bg5.png);	
	background-attachment : fixed; 
	position: relative;
}

html>body {
	font-size: 24px;
}

*::-moz-selection {
   background: #e06001;
   color: #ffffff; 
}

h1.mainTitle {
	font-family:arial, sans-serif;
	font-weight: normal;
	font-size:46px;
	line-height: 1.28em;
	margin-top:21px	;
	margin-bottom:10px	;
	text-align: center;
	text-transform: lowercase;
	color:#9C9C9C;
}

#titre1 {
	position:absolute;
	text-align: center;
	vertical-align: middle;
	line-height: 270px;
	font-size: 3.5em;
	height: 220px;
	width:700px;
	top: 50%;
	left: 50%;
	margin-left: -350px;
	margin-top: -150px;
	color: #2B2B2B;
	text-transform: lowercase;
	font-weight: bold;
	text-shadow: 0 0 0.1em #191919;	
	z-index: 1;
}

#titre2{
	display:none;
}

#titre3{
	position:relative;
	color:#E1E1E1;
	z-index: 2;
}

#titre4{
	position:relative;
	color:#FF9312;
	z-index: 2;
}

acronym {
	border-bottom:1px dotted black;	
	cursor: help;	
}

.topBg {
	/*background: url(../images/top_bg.png) no-repeat left top #f6f6f6;	*/
	/*width:967px;
	height:205px;	*/
	position: absolute;
	top:0;
	left:150px;
	z-index:-2;
}

#mainContainer{
	width:750px;
	overflow:hidden;
	position:relative;
	
	margin-left: auto; 
	margin-right: auto;
	background: url(../images/bg.png) no-repeat left top #f6f6f6;
	/*background: url(../images/bg.jpg) #f6f6f6;*/
	-moz-box-shadow: 0 0 0.8em #000;
	-webkit-box-shadow: 0 0 0.8em #000;
	box-shadow: 0 0 0.8em #000;
}
#container{
	/*height:2000px;*/
	width:500%;
}

.screen{
	display:block;
	float:left;
	width:20%;
}

.screenContent{
	padding:1em;
	/*padding-left:180px;
	padding-bottom:100%;	*/
}

.ancre {
	width:100%;
	display:block;
}

#menu {
	position:fixed;
	z-index:5;
	top:0;
	left:0;
	width:100%;
	height: 161px;
	background: #282828;
	-moz-box-shadow: 0 0 0.8em #000;
	-webkit-box-shadow: 0 0 0.8em #000;
	box-shadow: 0 0 0.8em #000;
}

#menu ul{
	/*position:absolute;*/
	list-style-type:none;
	top:10px;
	left:10px;
	text-align: center;
}

#menu ul li{
	/*width:84px;
	height:48px;
	margin-bottom:6px;*/
	margin-left:2px;	
	display : inline;
	padding-left : 0 0.5em;	
	padding-bottom : 0 1.5em;	
}
#menu ul li a, #menu ul li a:hover, #menu ul li a:active{ 
	position:relative;
	text-decoration: none;
	/*background: #5C5C5C;*/
	padding : 10px;
	width:90px;
	height:40px;
	font-family: arial, sans-serif;
	font-weight: normal;
	font-size:20px;
	font-variant: small-caps;
	color: #9C9C9C;
	z-index: 2;
	border-left: 1px solid #282828;
}

#menu ul li a:hover { 
	/*background: #FF9312;*/
	border-left: 1px solid #FF9312;
	border-bottom: 3px solid #FF9312;
	color: #FFF;
}

h2 {
	margin-top:160px;
	position:relative;
	font-family: georgia,serif;
	font-weight: normal;
	font-size:36px;
	line-height: 1.28em;
	margin-bottom:31px	;
	
	margin-left: auto; 
	margin-right: auto; 
	width:650px;
}


.content {
	margin-top:20px;
	line-height: 1em;
	width:650px;
	margin-left: auto; 
	margin-right: auto;
}

.content .para{
	font-family: arial, sans-serif;
	line-height: 1.7857em;
	font-size:0.56em;
	color:#2f2f2f;
	margin-bottom:3em;
	width:650px;
}

.content h3 {
	line-height:1em;
	/*color:#0c496c;*/
	font-size:1.5em;
	/*text-transform: lowercase;*/
	color: #e06001;
	margin-top:1.2em;
	margin-bottom:0.1em;
}

/* == COLS2 == */
.content .cols2{
	width:305px;
	float:left;
	margin-bottom:5.565em;
}
.content .cols2First{
	width:440px;
	margin-right:10px;
}
.content .cols2Last{
	width:170px;
	margin-left:30px;
}

/* == COLS2SAME == */
.content .cols2same h4{
	text-align:center;
}
.content .cols2same{
	width:305px;
	margin-bottom:5.565em;
	position: absolute;
	top:0;
	height:8em;
}
.content .cols2sameFirst{
	width:295px;
	margin-right:30px;
	left:0;
}
.content .cols2sameLast{
	width:295px;
	margin-left:30px;
	position: absolute;
	right:0;
}

img.bordered {
	border:5px solid #dcdcdc;
}

img.icon {
	width: 40px;
	height: 40px;
	margin-right: 10px;
}

a.link{
	display:inline !important;
	color:inherit;
	font-style: italic;
	text-decoration: none;
}

a.link:hover{
	border-bottom: 1px solid #006898;
}

a.extLink {
	border-bottom: 1px solid #006898;
}

ul.techno li {
	background: url(../images/puce.png) left center no-repeat;
	padding-left:20px;
}

.content .competTable {
	width:650px;		
}
.content .competTable tr td{
	padding-bottom:50px;
	width:325px;
}
.content .competTable tr td.first{
	width:295px;
	padding-right:30px;
}

.content .competTable h4{
	text-align:right;
	padding-right:110px;
}

.content ul.compet li {
	text-align:right;
	padding-right:110px;
}

.content ul.compet li.e45 {
	background: url(../images/e45.png) right center no-repeat;
}
.content ul.compet li.e5 {
	background: url(../images/e5.png) right center no-repeat;
}
.content ul.compet li.e4 {
	background: url(../images/e4.png) right center no-repeat;
}
.content ul.compet li.e3 {
	background: url(../images/e3.png) right center no-repeat;
}
.content ul.compet li.e25 {
	background: url(../images/e25.png) right center no-repeat;
}
.content ul.compet li.e2 {
	background: url(../images/e2.png) right center no-repeat;
}
.content ul.compet li.e1 {
	background: url(../images/e1.png) right center no-repeat;
}


/* ==== EXPE === */
.expeMainContainer{
	width:100%;
	height:22em;
	overflow:hidden;
	position:relative;
	background: url(../images/gray_tr.png);
	border:1px solid #b5c9c9;
	border-bottom:1px dashed #b5c9c9;
	
}
.expeContainer{
	width:500%;
	height:22em;
}

.expeEcran{
	width:20%;
	float:left;
}

.expeEcranContent{
	padding:0.9em 1.5em 0.9em 1.5em;
	position:relative;
	height:17em;
}
.expeEcran h3{
	color:#373737;
	font-size:1.5em;
	font-family:Georgia;
	letter-spacing:0.5em;
	text-align:right;
}
.expeEcranContent h4{
	color:#0c496c;
	font-size:1.5em;
	font-variant: small-caps;
	border-bottom:1px dotted #8cc8c8;
}
.expeEcranContent .link{
	color: black;
	border-bottom:1px dotted #8cc8c8;
}
.expeEcranContent ul{
	margin-bottom:1.5em;
}


.yearBg{
	width:256px;
	height:75px;
	position:absolute;
	bottom:24px;
	right:0px;
	z-index: -1;
}

.expeYearSelector{
	position: relative;	
	display: block;
	height:3.5em;
	width:650px;
	border:1px solid #b5c9c9;
	border-top:0;
	background: url(../images/gray_tr.png);
}

.expeYearSelector ul {
	width:650px;
	height:3.5em;
}
.expeYearSelector ul li{
	text-align:center;
	width:130px;
	float:left;
}
.expeYearSelector ul li a{
	color:#373737;
	text-decoration: none;
	line-height:2.8em;
	font-size: 16px;
	font-family:Georgia;
	font-weight: bold;
	display:block;
	width:130px;
}

.yTopArrow {
	position:absolute;
	top:1px;
	background: url(../images/yTopArrow.png) bottom no-repeat;	
	width:25px;
	height:3.5em;
}

.contact {
	position: absolute;
	top:0;
	left:632px;
	border:1px solid red;
	width:180px;
	font-size:0.9em;
	padding:10px;
	padding-top:5px;
	padding-bottom:0x;
	z-index:10;
	background: url(../images/gray_tr.png);
	border:1px solid #b5c9c9;
	border-top:0;
	color:#2473a0;
}

.contact ul li{
	font-size: 0.6em;
	line-height:1.4em;
	font-family: arial, sans-serif;
}

.contact img{
	padding:5px;
	vertical-align:bottom;
}

/* === ITEM CAROUSSELLE == */
.itemCarContainer{
	position:relative;
	height:158px;
	display: block;
	clear: both;
}

.itemCar{
	background: url(../images/b_trans.png);
	position:absolute;
	top:5px;
	left:5px;
	width:650px;
	height:158px;
	display: none;
}

.itemCarContent{
	position:relative;
	width:650px;
	height:158px;
}

.itemCarContent ul{
	margin:19px;
}
.itemCarContent ul li{
	width: 120px;
	height: 120px;
	float:left;
	margin-right:19px;
}




/*
.protoform-message { float:right; margin-bottom:10px; }

/* ul.error *
.protoform-message ul li { margin:0 0 5px 0; padding:0 0 5px 15px; background:url(images/bullet.gif) no-repeat 0 4px; }

.protoform-message p.working { float:left; padding:20px 20px 20px 30px; background:url(images/loading.gif) no-repeat left center;}*/


form {
	display: block;
	width=650px;
	margin-left: auto;
	margin-right: auto;
 }
 
fieldset {
	border:none;
 }
 
legend {
	display: none;
 }
label {
	display: block;
	width: 100px;
	margin-top : 10px;
	margin-right: 1%;
	text-align: left;
	color:#678
}

label:hover
{
	color: #ff7c11;
}

textarea {
	border:1px solid #CCC;
	width: 650px;
	font-family: arial,sans;
	padding-left:1%;
 }
 textarea:hover {
	border:1px solid #000;
 }

/* Input */
input
{
	border: #CCC 1px solid;
	font-family: arial,sans;
}

input:hover,  input:focus
{
	border: #666 1px solid;
}

/* button submit */
input[type="submit"]
{
	display: inline;
	margin-top : 10px;
	float:right;
	width: 15em;
}

#validation {
}
